#
# Table structure for table 'tt_content'
#

CREATE TABLE tt_content (
    table_responsivewrap tinyint(1) unsigned DEFAULT '1' NOT NULL,
);

CREATE TABLE pages (
    menutext1 text,
    menutext2 text,
    teaser_image int(11) unsigned DEFAULT '0' NOT NULL,
    videoteaser varchar(192) DEFAULT '' NOT NULL,
    videourl varchar(192) DEFAULT '' NOT NULL,
    videodescription text,
);


